<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{E1E5F2A9-1EBD-419F-9C21-9F1C480E5596}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>moshaveramlak</RootNamespace>
    <AssemblyName>moshaveramlak</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <TargetFrameworkProfile>Client</TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>sea.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DevComponents.DotNetBar.Design">
      <HintPath>D:\Project Anjam Shode\0 Bastani\ManegMentSaleBastani\ManegMentSaleBastani\bin\Debug\DevComponents.DotNetBar.Design.dll</HintPath>
    </Reference>
    <Reference Include="DevComponents.DotNetBar2">
      <HintPath>D:\Project Anjam Shode\0 Bastani\ManegMentSaleBastani\ManegMentSaleBastani\bin\Debug\DevComponents.DotNetBar2.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="about.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="about.Designer.cs">
      <DependentUpon>about.cs</DependentUpon>
    </Compile>
    <Compile Include="amlakDataSet.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>amlakDataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="listaparteman.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="listaparteman.Designer.cs">
      <DependentUpon>listaparteman.cs</DependentUpon>
    </Compile>
    <Compile Include="listkhaneh.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="listkhaneh.Designer.cs">
      <DependentUpon>listkhaneh.cs</DependentUpon>
    </Compile>
    <Compile Include="listmaghazeh.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="listmaghazeh.Designer.cs">
      <DependentUpon>listmaghazeh.cs</DependentUpon>
    </Compile>
    <Compile Include="listsale.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="listsale.Designer.cs">
      <DependentUpon>listsale.cs</DependentUpon>
    </Compile>
    <Compile Include="listzamin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="listzamin.Designer.cs">
      <DependentUpon>listzamin.cs</DependentUpon>
    </Compile>
    <Compile Include="main.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="main.Designer.cs">
      <DependentUpon>main.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="rec.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="rec.Designer.cs">
      <DependentUpon>rec.cs</DependentUpon>
    </Compile>
    <Compile Include="rec2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="rec2.Designer.cs">
      <DependentUpon>rec2.cs</DependentUpon>
    </Compile>
    <Compile Include="rec3.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="rec3.Designer.cs">
      <DependentUpon>rec3.cs</DependentUpon>
    </Compile>
    <Compile Include="sale.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="sale.Designer.cs">
      <DependentUpon>sale.cs</DependentUpon>
    </Compile>
    <Compile Include="software.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="software.Designer.cs">
      <DependentUpon>software.cs</DependentUpon>
    </Compile>
    <Compile Include="usrs.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="usrs.Designer.cs">
      <DependentUpon>usrs.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="about.resx">
      <DependentUpon>about.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="listaparteman.resx">
      <DependentUpon>listaparteman.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="listkhaneh.resx">
      <DependentUpon>listkhaneh.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="listmaghazeh.resx">
      <DependentUpon>listmaghazeh.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="listsale.resx">
      <DependentUpon>listsale.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="listzamin.resx">
      <DependentUpon>listzamin.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="main.resx">
      <DependentUpon>main.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="rec.resx">
      <DependentUpon>rec.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="rec2.resx">
      <DependentUpon>rec2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="rec3.resx">
      <DependentUpon>rec3.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="sale.resx">
      <DependentUpon>sale.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="software.resx">
      <DependentUpon>software.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="usrs.resx">
      <DependentUpon>usrs.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="amlakDataSet.xsc">
      <DependentUpon>amlakDataSet.xsd</DependentUpon>
    </None>
    <None Include="amlakDataSet.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>amlakDataSet.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="amlakDataSet.xss">
      <DependentUpon>amlakDataSet.xsd</DependentUpon>
    </None>
    <None Include="app.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="amlak.mdb">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <None Include="Resources\edit.png" />
    <None Include="Resources\Cancel.gif" />
    <None Include="Resources\Delete 5.jpg" />
    <None Include="Resources\apply%283%29.png" />
    <None Include="Picture\LaST %28Cobalt%29 Find.png" />
    <None Include="Resources\login.jpg" />
    <None Include="Resources\v1.jpg" />
    <None Include="Resources\v2.jpg" />
    <None Include="Resources\1382891586_document-new.png" />
    <None Include="Resources\1382952471_human-folder-new.png" />
    <None Include="Resources\1382952639_edit-file.png" />
    <None Include="Resources\1382952717_edit.png" />
    <None Include="Resources\1382891454_edit.png" />
    <None Include="Resources\1384020523_printer-green.png" />
    <None Include="Resources\1384020642_Print.png" />
    <None Include="Resources\1384020687_printer-orange.png" />
    <None Include="Resources\1383662706_Manager.png" />
    <None Include="Resources\1401574548_Erase.png" />
    <None Include="Resources\certified-home-inspection-company.jpg" />
    <None Include="Resources\garardad.png" />
    <None Include="Resources\home.png" />
    <None Include="Resources\home-full.png" />
    <None Include="Resources\home-full-report.png" />
    <None Include="Resources\landinfo.png" />
    <None Include="Resources\landinfo-report.png" />
    <None Include="Resources\new-garardad.png" />
    <None Include="Resources\sakhteman.png" />
    <None Include="Resources\sakhteman-report.png" />
    <None Include="Resources\about-man.png" />
    <None Include="Resources\exit.png" />
    <Content Include="sea.ico" />
    <None Include="Picture\1.jpg" />
    <None Include="Resources\messageboxerror.jpg" />
    <None Include="Picture\Delete 5.jpg" />
    <None Include="Picture\Resources\add_user.png" />
    <None Include="Picture\111.jpg" />
    <None Include="Picture\3.jpg" />
    <None Include="Picture\Resources\wpaback.jpg" />
    <None Include="Picture\Resources\apply%283%29.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>